This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 863094 - [abrt] syncevolution-1.3-1.fc17: __cxxabiv1::__unexpected: Process /usr/libexec/syncevo-dbus-server was killed by signal 6 (SIGABRT)
[abrt] syncevolution-1.3-1.fc17: __cxxabiv1::__unexpected: Process /usr/libex...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: syncevolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:a8c620f9ca3bed838d8454aec6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 08:28 EDT by Torbjørn Lindahl
Modified: 2012-12-10 20:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 20:23:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.38 KB, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: environ (2.62 KB, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: backtrace (32.00 KB, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: maps (47.29 KB, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: dso_list (10.10 KB, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: var_log_messages (335 bytes, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details
File: open_fds (582 bytes, text/plain)
2012-10-04 08:28 EDT, Torbjørn Lindahl
no flags Details

  None (edit)
Description Torbjørn Lindahl 2012-10-04 08:28:02 EDT
Version-Release number of selected component:
syncevolution-1.3-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/syncevo-dbus-server
crash_function: __cxxabiv1::__unexpected
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 __cxxabiv1::__unexpected at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:56
: #6 __cxxabiv1::__cxa_call_unexpected at ../../../../libstdc++-v3/libsupc++/eh_personality.cc:748
: #7 SyncEvo::LogRedirect::process at src/syncevo/LogRedirect.cpp:346
: #9 SyncEvo::LogRedirect::messagev at src/syncevo/LogRedirect.cpp:230
: #10 SyncEvo::Server::messagev at src/dbus/server/server.cpp:864
: #12 SyncEvo::Logger::message at src/syncevo/Logging.cpp:197
: #13 SyncEvo::Logger::glogFunc at src/syncevo/Logging.cpp:252
: #16 GDBusCXX::BusNameLost at src/gdbusxx/gdbus-cxx-bridge.cpp:64
: #17 do_call at gdbusnameowning.c:215
: #18 ffi_call_unix64 at ../src/x86/unix64.S:75
Comment 1 Torbjørn Lindahl 2012-10-04 08:28:05 EDT
Created attachment 621618 [details]
File: core_backtrace
Comment 2 Torbjørn Lindahl 2012-10-04 08:28:07 EDT
Created attachment 621619 [details]
File: environ
Comment 3 Torbjørn Lindahl 2012-10-04 08:28:10 EDT
Created attachment 621620 [details]
File: backtrace
Comment 4 Torbjørn Lindahl 2012-10-04 08:28:12 EDT
Created attachment 621621 [details]
File: limits
Comment 5 Torbjørn Lindahl 2012-10-04 08:28:14 EDT
Created attachment 621622 [details]
File: cgroup
Comment 6 Torbjørn Lindahl 2012-10-04 08:28:16 EDT
Created attachment 621623 [details]
File: maps
Comment 7 Torbjørn Lindahl 2012-10-04 08:28:18 EDT
Created attachment 621624 [details]
File: dso_list
Comment 8 Torbjørn Lindahl 2012-10-04 08:28:21 EDT
Created attachment 621625 [details]
File: var_log_messages
Comment 9 Torbjørn Lindahl 2012-10-04 08:28:23 EDT
Created attachment 621626 [details]
File: open_fds
Comment 10 Fedora Update System 2012-10-09 10:10:46 EDT
syncevolution-1.3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/syncevolution-1.3.1-1.fc17
Comment 11 Fedora Update System 2012-10-09 10:11:16 EDT
syncevolution-1.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/syncevolution-1.3.1-1.fc18
Comment 12 Fedora Update System 2012-10-09 13:18:54 EDT
Package syncevolution-1.3.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing syncevolution-1.3.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15693/syncevolution-1.3.1-1.fc18
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-10-20 07:25:53 EDT
syncevolution-1.3.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/syncevolution-1.3.1-2.fc17
Comment 14 Fedora Update System 2012-10-20 07:26:24 EDT
syncevolution-1.3.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/syncevolution-1.3.1-2.fc18
Comment 15 Fedora Update System 2012-12-01 10:51:14 EST
syncevolution-1.3.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/syncevolution-1.3.2-1.fc17
Comment 16 Fedora Update System 2012-12-10 20:23:09 EST
syncevolution-1.3.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.